@charset "utf-8";
/* 기본 설정 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
	margin:0;
	padding:0;
}
audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
body {
	margin:0;
	padding:0;
	font-family: '나눔고딕',NanumGothic,'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif;
	font-size:15px;
	line-height:1.1em;
	letter-spacing:-0.12em;
	background:#fff;
	color:#000;
	text-align:center;
	-webkit-text-size-adjust: none;
}
a {
	text-decoration: none;
	color:#333;
}
form {
	margin:0;
	padding:0;
}
.zoom { *zoom: 1; }
.zoom:after {
	content: ' ';
	display: block;
	clear: both; }

.body_container {
	margin:0 auto;
	text-align:justify;
}

header.header {
	position:relative;
	width:100%;
}
header.header h1 {
	float:left;
	width:50%;
	height:39px;
	margin:0;
	padding:4px 0 0; }
	header.header h1 img {
		width:75px;
		height:39px;
		border:0;
		padding-left:10px; }
header.header form#search {
	position:relative;
	float:left;
	z-index:2px;
	top:19px;
	right:0;
	width:50%;
	height:21px;
	display:block;
	border-top:1px solid #EA2E23;
	border-bottom:1px solid #EA2E23; }
	header.header form#search input.text {
		position:absolute;
		z-index:2;
		left:0;
		top:0;
		margin:0;
		padding:0;
		width:80%;
		height:21px;
		border:0;
		border-left:1px solid #EA2E23;
		border-radius:0;
		-webkit-appearance:none; }
	header.header form#search input.submit {
		position:absolute;
		z-index:3;
		top:-1px;
		right:0;
		width:34px;
		height:23px;
		border:0;
		margin:0;
		padding:0;
		border-radius:0;
		-webkit-appearance:none;
		text-indent:-10000em;
		cursor:pointer;
		background:url('../images/newscham_search_button.png') no-repeat left top; }
header.header #site_navi {
	z-index:1000;
	clear:both;
	background:#fff;
	width:100%;
	height:71px;
	padding-top:6px;
	border-bottom:1px solid #e5e5e5; }
	header#main_header_wrap #site_navi { height:38px; }
	header#issue_header_wrap #site_navi { height:38px; }
header.header #site_navi menu.main {
	position:relative;
	list-style:none;
	margin:0;
	padding:0;
	border-top:6px solid #333; }
	header.header #site_navi menu.main>li {
		font-weight:bold;
		font-size:1.05em;
		letter-spacing:-0.15em;
		width:100%;
		margin:0; }
		header.header #site_navi menu.main>li>a {
			position:absolute;
			z-index:1002;
			top:0;
			height:26px;
			display:block;
			text-align:center;
			padding-top:6px; }
			header.header #site_navi menu.main>li>a:active { background:#f2f2f2; }
			header.header #site_navi menu.main>li.news>a {
				left:0;
				width:65px; }
			header.header #site_navi menu.main>li.opinion>a {
				left:76px;
				width:65px; }
			header.header #site_navi menu.main>li.issue>a {
				left:155px;
				width:65px; }
		#main_header_wrap #site_navi menu.main>li.news>a,
		header.header #site_navi menu.main>li.focus>a {
			top:-6px;
			color:#C20000;
			border-top:6px solid #D8160A; }
		header.header #site_navi menu.main li.has-child ul.child {
			position:absolute;
			display:none;
			z-index:1002;
			left:0;
			top:32px;
			margin:0;
			padding:0;
			width:100%;
			height:32px;
			background:#f9f9f9;
			font-size:0.9em;
			font-weight:normal;
			list-style:none;
			border-top:1px solid #e5e5e5; }
			header.header #site_navi menu.main li.has-child.focus ul.child {
				text-align:center;
				display:block; }
			header.header #site_navi menu.main li.has-child ul.child li {
				height:13px;
				margin-top:8px;
				text-align:center;
				line-height:1.0em;
				float:left;
				border-right:1px solid #D4D4D4; }
				header.header #site_navi menu.main li.has-child ul.child li:active { background:#d4d4d4; }
				header.header #site_navi menu.main li.has-child ul.child li:last-child { border:0; }
				header.header #site_navi menu.main li.has-child ul.child li a { color:#555; }
					header.header #site_navi menu.main li.has-child ul.child li a:active { font-weight:bold; }
					header.header #site_navi menu.main li.has-child ul.child li.focus a { color:#FF5B01; }

#main-container {
	text-align:justify;
	margin-top:10px;
}

footer.footer { padding-top:16px; }
footer.footer #newschamFoot {
	padding-top:9px;
	padding-bottom:9px;
	text-align:center; }
footer.footer #newschamFoot ul {
	margin:0;
	padding:0;
	height:26px;
	list-style:none; }
	footer.footer #newschamFoot ul li {
		display:inline-block;
		font-size:0.75em;
		vertical-align:bottom;
		margin:0;
		padding:0;
		height:26px; }
		footer.footer #newschamFoot ul li a { color:#c20000; }
		footer.footer #newschamFoot ul li.pc ,
		footer.footer #newschamFoot ul li.bookmark {
			padding-right:4px;
		}
		footer.footer #newschamFoot ul li.pc a,
		footer.footer #newschamFoot ul li.bookmark a {
			display:block;
			padding:5px 9px;
			color:#c20000;
			background:#f4f4f4;
			border:1px solid #cdcdcd; }
		footer.footer #newschamFoot ul li.facebook {
			padding-right:4px;
			width:26px;
			background:url('../images/icon_fb.png') no-repeat left top; }
		footer.footer #newschamFoot ul li.twitter {
			padding-right:4px;
			width:26px;
			background:url('../images/icon_twitter.png') no-repeat left top; }
		footer.footer #newschamFoot ul li.rss {
			width:26px;
			background:url('../images/icon_rss.png') no-repeat left top; }
		footer.footer #newschamFoot ul li.facebook a,
		footer.footer #newschamFoot ul li.twitter a {
			display:block;
			text-indent:-10000em;
			width:26px;
			height:26px; }
		footer.footer #newschamFoot ul li.rss a {
			display:block;
			text-indent:-10000em;
			width:27px;
			height:26px; }
footer.footer #newschamFoot div.mail { padding-top:8px; }
	footer.footer #newschamFoot div.mail a {
		font-size:0.75em;
		color:#767676;
		padding-left:16px;
		background:url('../images/icon_mail.png') no-repeat left 3px; }
